<!DOCTYPE>
<html>

<head>
    <title>Act_6</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/estilo.css">
</head>

<body>
    <div class="container-fluid">
        <div class="topnav">
            <a href="#home" class="active">Home</a>
            <a href="#news">Admin</a>
        </div>

        <h1>The Bootstrap Blog</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam fermentum elementum ullamcorper. </p>

        <div class="row">
                <div class="col-lg-10">
                    <div class="panel panel-default">
                        <h3>Second Blog</h3>
                        <p>Sat Aug 16 2019 by CarlesMR</p>
                        <div class="panel-body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vehicula libero ac porta mollis. Fusce ut eros nibh. Suspendisse potenti. 
                            In efficitur congue purus. Mauris at sem finibus urna vestibulum ornare. Nulla malesuada nibh vel blandit vestibulum. Nulla ultrices eros quis lacus ornare porta. 
                            Quisque ultricies consectetur nunc, nec blandit neque accumsan at. Morbi ut convallis augue, ac luctus dolor. 
 </div>
                    </div>
                </div>
                
                <div class="col-lg-2">
                    <div class="panel panel-default">
                        <div class="panel-body">Panel 3 (right)
                            <p>adada</p>
                            <p>adada</p>
                            <p>adada</p>
                        </div>
                    </div>
                    <div class="panel panel-default">
                            <div class="panel-body">Panel 3 (right)
                                <p>adada</p>
                                <p>adada</p>
                                <p>adada</p>
                            </div>
                        </div>
                </div>
            </div>
        
        <h2>Hello World</h2>
        <p>Sat Aug 16 2014 by CarlesMR</p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        
    </div>

</body>

</html>